Subject: a5000 linux

From: Raphael Clifford <[email-masked]>
Date: Sun, 01 Mar 1998 15:33:51 +0000

I am sorry if this a faq but is there anyone out there who has linux
running on an a5000.  I have been waiting for six months or so to see
the root disk link fixed on www.arm.uk.linux.org and I'm giving up hope
:(.
Thanks very much in advance,
    Raphael

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]